{
  "verseBefore": "If only you would kill the wicked, God;\n\\q get away from me, you violent men.\n\\q",
  "verseAfter": "If only you would kill the wicked, God;\n\\q and you men of bloodshed, get away from me.\n\\q",
  "tags": [
    "grammar",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 139,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-02-08T04:33:12.374Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 139,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_139"
  }
}
